Bug 7835 - Use ICQ Lite smiles by default
: Use ICQ Lite smiles by default
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sim)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-02 13:47 by
Modified: 2007-09-22 11:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-02 13:47:02
Следующие обозначения смайликов не отображаются картинками в SIM: 
*JOKINGLY*  
*KISSED*  
[:-}  
*TIRED*  
*ANNOYED*  
*KISSING*  
]:->  
@}->  
--@=  
*THUMBSUP*  
*DRINK*  
*IN LOVE*
------- Comment #1 From 2005-09-02 18:23:47 -------
Подключите /usr/share/apps/sim/icons/icqlite.jisp
------- Comment #2 From 2005-09-03 00:14:42 -------
Чего только не узнаешь. Спасибо.   
Теперь данная бага звучит так:   
Предлагаю подключить   
/usr/share/apps/sim/icons/icqlite.jisp  
по умолчанию, для совместимости с популярными клиентами. 
------- Comment #3 From 2005-09-14 15:17:21 -------
Патч, кажется, тривиален, но вопрос в том, что стандартный "старомодный" набор 
по смайликам является подмножеством нового. Следовательно, добавление его 
_после_ нового не имет смысла, добавление _до_ нового ведет к смеси стилей.
------- Comment #4 From 2005-09-14 22:36:20 -------
А если подключить _только_ icelight? 
------- Comment #5 From 2005-09-15 18:16:32 -------
(In reply to comment #4)
> А если подключить _только_ icelight? 
Ну можно...
Тогда несколько теряется смысл старого набора.
------- Comment #6 From 2006-04-30 19:31:38 -------
Fixed in upstream.